/* CSS Document */
/* CSS RESET */
html
body {  
	background: transparent; 
	font-size: 10px;}


div, 
span, 
article, 
aside, 
footer, 
header, 
hgroup, 
#nav, 
#navSearch,
section, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
a, 
ol, 
ul, 
li, 
table, 
tr, 
th, 
td, 
tbody, 
tfoot, 
thead{
	background: transparent;
	vertical-align: baseline;}
	
	
img, 
table, 
tr, 
th, 
td, 
tbody, 
tfoot, 
thead, 
div, 
span, 
article, 
aside, 
footer, 
header, 
hgroup, 
#nav, 
#navSearch,
section, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
a, 
ol, 
ul, 
li, 
table, 
tr, 
th, 
td, 
tbody, 
tfoot, 
thead, 
html, 
body, 
input, 
select, 
textarea, 
form, 
fieldset{ 
	border: 0;
	margin: 0; 
	padding: 0;}
	
	
table { 
	border-collapse: collapse; 
	border-spacing: 0;}
	
	
article, 
aside, 
dialog, 
figure, 
footer, 
header, 
hgroup, 
#nav, 
#navSearch, 
section, 
#nav li, 
#nav li a, 
#navSearch li, 
#navSearch li a, 
#footerBottomRight li, 
#footerBottomRight li a{ 
	display: block;}
	
	
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
li, 
blockquote, 
td, 
th, 
a,
caption, 
em, 
strong, 
strike { 
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight:normal;
	line-height: 140%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;}
	
	
p{
	font-family: 'Open Sans', sans-serif;
	color: #333;}


ol, 
ul{ 
	list-style: none;}
	
	
/*CSS For the most common features on the page*/
#topArea, 
footer,
#bannerArea,
#contentArea, 
#contactTop, 
#contactMiddle, 
#contactBottom,
#footerBottom,
#associatesLogoArea,
#leftAreaSearch,
#contact{
	width: 100%;
	min-width: 980px;
	clear: both;}
	
	
#leftArea,
#leftAreaPI{
	clear: both;}
	
	
.pageWidth{
	width: 980px;
	margin: 0 auto;}
	
	
#bannerArea,
#associatesLogoArea{
	background-color:#EDEEED;}
	
	
#logoArea, 
#menuArea, 
#nav li, 
#nav ul li, 
#navSearch li, 
#navSearch ul li, 
#leftArea,
#leftAreaPI,
#leftAreaPI ul li,
#logosArea, 
#footerBottomRight li, 
#footerBottomRight li a, 
#contactHeading, 
#indexHeading,
#contactTop, 
#contactMiddle, 
#contactBottom, 
#contactForm, 
#indexHeading,
#logoArea, 
#firstFooterBox, 
#secondFooterBox, 
#thirdFooterBox, 
#fourthFooterBox,
#fifthFooterBox,
#footerBottomLeft p,
#rightArea,
.commonBiteText{
	float: left;}


#logoArea p,
#nav ul li, 
#navSearch ul li, 
#footerBottom,
#leftArea #faqs h3	{
	color: #00A890;}


/*CSS For wrapper division*/
#wrapper{
	background-color: #FFF;
	border-top: 6px #333 solid;
	margin: 0 auto;
	width: 100%;}


/*CSS For the top area which includes logoArea*/
#topArea{
	height: 110px;}

/*CSS For the logo area*/
#logoArea	{
	height: 80px;
	width: 215px;
	padding: 15px 0px;}
#logoArea img{
	width: 215px;}
#logoArea p	{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	text-align: center;}
#logoArea h2{
	font-family: 'Open Sans', sans-serif;
	color:#113D8C;
	font-size: 12px;
	text-align: center;
	line-height: 100%;}
/*CSS For the main menu band*/
#menuArea	{
	z-index: 1000;
	height: 110px;
	float:right;}
/*CSS For the menu list*/
#nav{
	float:right;}
#nav li{
	font-size: 15px;
	position: relative;
	float: left;}
#navSearch li{
	font-size: 15px;
	float: left;}
#nav li a	{
	color: #113D8C;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 110px;
	padding: 0 12px;
	text-decoration: none;
	zoom: 1;}
#nav li a:hover{
	background-color: #edeeed;}

/*CSS For the sub group nav menu*/
#nav ul{
	display: none;
	position: absolute;
	margin-top: 1px;
	-moz-box-shadow: 	0px 2px 2px 2px #aaaaaa;
	-webkit-box-shadow: 0px 2px 2px 2px #aaaaaa;
	box-shadow: 		0px 2px 2px 2px #aaaaaa;
	z-index:10000;
	background-color: #fff;}
#nav ul li{
	font-size: 15px;
	line-height: 100%;
	padding: 5px 5px;
	text-align: left;
	width: 200px;}
#navSearch{
	margin-left: -322px;
	text-align: left !important;
	width: 400px !important;}
#navSearch li{
	width: 390px !important;}
#nav ul li a {
	font-size: 13px;
	line-height: 20px;
	padding: 3px 14px;}
.last{
	padding-bottom: 15px !important;}
.top{
	margin-top: 5px;}
.bottom{
	margin-bottom: 5px;}


/* CSS For the banner area of the website*/
#amazingslider-1{
	height:400px;}
#bannerArea{
	padding: 20px 0px;
	height: 420px;
	-moz-box-shadow: 	inset 0px 11px 8px -10px #999999, inset 0px -11px 8px -10px #999999;
	-webkit-box-shadow: inset 0px 11px 8px -10px #999999, inset 0px -11px 8px -10px #999999;
	box-shadow: 		inset 0px 11px 8px -10px #999999, inset 0px -11px 8px -10px #999999;}


/*CSS For the content div*/
#contentArea{
	padding-top: 20px;
	height: auto;}


/*CSS For the associates logo area*/
#associatesLogoArea{
	height: 72px;
	padding: 10px 0px;
	-moz-box-shadow: inset 0px 11px 8px -10px #999999, inset 0px -11px 8px -10px #999999;
	-webkit-box-shadow: inset 0px 11px 8px -10px #999999, inset 0px -11px 8px -10px #999999;
	box-shadow: inset 0px 11px 8px -10px #999999, inset 0px -11px 8px -10px #999999;}
/*CSS For bottom logo area*/
#logosArea{
	padding: 10px 0px;
	width: 450px;}
#logosArea ul li	{
	display: inline;
	padding-right: 60px;
	padding-top: 10px;}
/*CSS For the logo area phone*/
#logoAreaPhone{
	float: right;
	height: 72px;
	width: 400px;}
#logoAreaPhone p{
	color: #113D8C;
	font-size: 18px;
	line-height: 120%;
	text-align: right;}
#logoAreaPhone #logoAreaPhoneNumber{
	font-size: 24px;
	line-height: 100%;
	padding-top: 6px;}	
	
	
/*CSS For the footer area*/
#footer	{
	background-color: #113D8C;
	height: 170px;
	padding: 30px 0px;}
#firstFooterBox, 
#secondFooterBox, 
#thirdFooterBox, 
#fourthFooterBox{
	height: 160px;
	width: 170px;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom:10px;}
#firstFooterBox ul li a, 
#secondFooterBox ul li a, 
#thirdFooterBox ul li a, 
#fourthFooterBox ul li a, 
#fifthFooterBox ul li a{
	color: #fff;
	font-size: 13px;}
#firstFooterBox ul li ul li a, 
#secondFooterBox ul li ul li a, 
#thirdFooterBox ul li ul li a, 
#fourthFooterBox ul li ul li a, 
#fifthFooterBox ul li ul li a{
	color: #b5bada;
	font-size: 11px;
	line-height: 16px;
	padding-left: 10px;}
#firstFooterBox ul li ul, 
#secondFooterBox ul li ul, 
#thirdFooterBox ul li ul, 
#fourthFooterBox ul li ul,  
#fifthFooterBox ul li ul{
	margin-top: 2px;}
.mainFooterHeading{
	padding-top: 12px;}
#fifthFooterBox		{
	float: right;
	height: 32px;}
#fifthFooterBox ul li 	{
	display: inline;
	padding-left: 10px;}
/*Footer bottom*/
#footerBottom{
	border-top: 1px #0b2a62 solid;
	font-size: 13px;
	height: 15px;
	padding-top: 5px;}
#footerBottomLeft p{
	color: #b5bada;
	font-size: 11px;
	height: 15px;
	padding-top: 3px;
	line-height: 100%;}
#footerBottomRight p{
	color: #b5bada;
	float: right;
	font-size: 11px;
	height: 15px;
	line-height: 100%;
	padding-left: 40px;}


/*CSS Classes*/
.fixed {
    position: fixed;
    top: 0px;}
	
	
/*CSS for common ids*/
#contentHeading{
	padding-bottom: 20px;}
#contentHeading	h1{
	font-size: 26px;
	font-weight: 500;}
#contentHeading	h2{
	padding: 2px 0;
	font-size: 18px;}
#leftArea p, 
#contactTop p, 
#contactMiddle p{
	font-size: 13px;
	line-height: 200%;}
#leftArea h2{
	font-size: 16px;
	font-weight: 500;}
#leftArea h3{
	font-size: 15px;
	font-weight: 500;}
#careBox1, #careBox2, #careBox3{
	min-height: 120px;
	width: 650px;
	padding: 0 0 20px 0;}
#careBox1Img, #careBox2Img, #careBox3Img{
	padding: auto 0;
	height: 120px;
	width: 120px;
	float:left;
	clear:both;}
#careBox1Info, #careBox2Info, #careBox3Info{
	float:right;
	width:510px;}
#careBox1Info p, #careBox2Info p, #careBox3Info p{
    display:table-cell; 
	vertical-align:middle;}
#cBottom{
	width:650px;
	clear:both;
	padding-top:30px;}
#invisalign{
	display: table;
	width: 100%;
	list-style: none;
	text-align: justify;}
#invisalign li{
	height:80px;
	width: 80px;
	border-radius:40px;
	float:left;
	list-style:none;
	background-color:#edeeed;
	margin: 20px 45px 0 45px;}
#invisalign li a{
	font-size:13px;
	font-weight:normal;
	line-height:78px;
	text-align:center;
	display:block;}
/*Link features*/
a:link{
	color:inherit;}
a:visited{
	color:inherit;}
a:active{
	color:inherit;}
a:hover{
	color:inherit;}
a:focus{
	color:inherit;}

/*Page specific styling*/



/*Styling for index/home page*/
/*CSS For the left area of the content div*/
#leftArea{
	height: auto;
	padding-bottom: 5px;
	width: 650px;}
	
	
/*CSS For the right area of the content div*/	
#rightArea{
	height: auto;
	margin-left: 30px;
	padding-bottom: 20px;
	width: 300px;}
#rightArea h2{
	font-weight: 500;
	font-size: 20px;
	padding-bottom: 10px;}
#rightArea p{
	padding-bottom: 15px;
	font-size: 13px;
	line-height: 200%;}


/*Common Bite Problems Related CSS*/
#commonBiteCrookedTeeth	{
	width: 650px;
	height: 162px;}
#commonBiteCrossbite, 
#commonBiteCrowding,
#commonBiteDeepBite,
#commonBiteDentalMidlines,
#commonBiteEarlyLossOfTeeth,
#commonBiteGapped,
#commonBiteMalocclusion,
#commonBiteMissingTeeth,
#commonBiteOpenBiteTeeth,
#commonBiteOverbite,
#commonBiteProtrudingTeeth,
#commonBiteUnderBiteTeeth	{
	width: 650px;
	height: 162px;
	padding-top: 40px;
	float:left;
	clear:both;
	min-height:115px;}
.commonBiteText{
	height: 130px;
	width: 420px;}

#commonBiteCrossbite img,
#commonBiteCrowding img,
#commonBiteDeepBite img,
#commonBiteCrookedTeeth img,
#commonBiteDeepBite img,
#commonBiteDentalMidlines img,
#commonBiteEarlyLossOfTeeth img,
#commonBiteGapped img,
#commonBiteMalocclusion img,
#commonBiteMissingTeeth img,
#commonBiteOpenBiteTeeth img,
#commonBiteOverbite img,
#commonBiteUnderBiteTeeth img{
	float: right;}
#commonBite	h3{
	font-size: 20px;
	font-weight: 500;
	height:22px;}
#commonBite	p{
	font-size: 13px;}

/*Contact page*/
#contactMiddle{
	height: 680px;}
#contactMiddleBloc{
	height: 320px;
	margin-top: 15px;
	clear: both;
	float: left;}
#contactMiddleInfo{
	width: 400px;
	height: 310px;
	float: left;}
#contactMiddleInfo h2 {
	font-size: 20px;}
#contactMiddleInfo h3 {
	font-size: 15px;
	line-height: 140%;
	padding-top: 10px;}
#contactMiddleInfo p{
	text-align: center;
}
#contactBottom{
	height: 345px;}
#map-canvas-1{
	height: 310px;
	float: right;
	margin-top: 5px;
	width: 580px;}
#map-canvas-2{
	height: 310px;
	float: right;
	margin-top: 5px;
	width: 580px;}
.contactMiddleClass	{
	float:left;
	width: 25%;
	height: 140px;}
	

/*Disclaimer page*/
#disclaimer, 
#privacyPolicy{
	padding-bottom: 15px;}
#disclaimer ol li, 
#privacyPolicy ol li{
	list-style: square;
	margin-left: 15px;
	font-size: 13px;}
#disclaimer h3{
	padding-top: 20px;
	font-size: 18px;
	font-weight: 500;}
#disclaimer p, 
#privacyPolicy p{
	padding-bottom: 5px;}


/*FAQ Page*/
#leftArea #faqs h3	{
	font-size: 17px;
	padding-bottom: 15px;
	font-weight: 500;}
#leftArea #faqs p	{
	font-size: 13px;
	padding: 0 0 50px 10px;}


/*Sitemap*/
#sitemap li{
	list-style:none;
	font-size:18px;}
/*Records Appointment*/
#leftArea ul{
	font-size:13px;
	margin-left:30px;
	margin-bottom:20px;
	margin-top:-20px;
	list-style:disc;}
	

/*First Appointment related page*/
#rightAreaFirstAppointment, #rightAreaInvisalign{
	width: 220px;
	float: right;
	height: auto;
	padding-bottom: 20px;}
#rightAreaFirstAppointment h2, #rightAreaInvisalign h2{
	font-weight: 500;
	font-size: 20px;
	padding-bottom: 10px;}
#rightAreaFirstAppointment ul li, #rightAreaInvisalign ul li{
	padding:5px;
	font-size: 13px;
	background-color: #edeeed;
	border-bottom: 1px white solid;}
#rightAreaFirstAppointment ul li:hover, #rightAreaInvisalign ul li:hover{
	background-color: #00A890;}
	
	
/*Gallery Page*/
#gallery ul li{
	display: inline;}


/*Payment Options*/
#paymentTop h4, #paymentMiddle h3 {
	font-size: 16px;
	font-weight:normal;}
#paymentBottom #termsAndConditions	{
	font-size:9px;}
#paymentBottom ul li{
	display: inline;}
#paymentMiddle h3 {
	padding-top:15px;}

/*patient info*/
#leftAreaPI ul{
	width:650px;}
#leftAreaPI ul li{
	width:100px;
	height:140px;
	padding-right:80px;}
#leftAreaPI ul li img{
	height:100px;}
#leftAreaPI ul li p{
	clear:both;
	text-align:center;
	font-size:13px;
	font-weight:500;}
#leftAreaPI h2{
	font-size: 18px;
	font-weight: 500;
	clear:both;
	padding:40px 0 10px 0;}

/*Content related classes*/
.formStyles{
	font-family: 'Open Sans', sans-serif;
	border: 1px #edeeed solid;
	height: 25px;
	padding: 0 5px;
	margin: 5px 0px;
	width: 100%;
	max-width: 967px;
	min-width: 967px;}

#leftArea,
#leftAreaPI,
#rightArea,
#contentHeading,
#contactBottom,
#leftAreaGallery{
	padding-bottom: 20px;}